/* Debut Main */ 

#bloc_principal{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 27px 3.73vw;
}

#main_section{
    width: 75%
}

#navigation_droite{
    width: 22%;
}

.section_titre{
    text-align: left;
    font: 30px/37px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #000000;
    margin-bottom: 25px;
}

.image_principale{
    max-width:100%;
    object-fit: cover;
}

#navigation_droite ul{
    padding: 0;
    width: 100%
}

#navigation_droite ul li{
    list-style: none;
    border-bottom: 2px solid #D2D2D2;
    height: 18.5px;
    margin-top: 10px;
}

#navigation_droite ul li a{
    text-decoration: none;
    color: #E75B27;
    text-align: left;
    font: 17px/20px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #E75B27;
    display: inline-block;
    position: relative;
    top: -6px;
}

#navigation_droite ul li a:hover{
    color: #0EA6D2;
}

#bloc_1 h1{
    text-align: left;
    font: 25px/30px "Muli";
    font-weight: 700;
    letter-spacing: 0;
    color: #F68438;
    margin-top: 28px;
    padding-left: 1.3vw;
}

#bloc_admin{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 29px;
    padding-left: 1.3vw;
}

#sous_bloc_admin_1{
    text-align: left;
    font: 16px/19px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #707070;
}

#sous_bloc_admin_1 > span{
    margin-right: 2.63vw;
}

#sous_bloc_admin_2{
    text-align: left;
    font: 16px/19px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #FFFFFF;
}

#sous_bloc_admin_2 a{
    text-decoration: none;
    background: #0EA6D2 0% 0% no-repeat padding-box;
    padding: 0px 9px;
    margin-left: 9px;
    display: inline-block;
    border: 1px solid transparent;
    color: #FFFFFF;
}

#sous_bloc_admin_2 a:hover{
    background: #FFFFFF;
    color: #0EA6D2;
    border: 1px solid #0EA6D2;
}

#bloc_1 p{
    text-align: justify;
    font: 15px/20px "Muli";
    font-weight: 200;
    letter-spacing: 0;
    color: #1E1E1E;
    margin-top: 39px;
}

.titre_intermediaire{
    text-align: left;
    font: 20px/24px "Muli";
    font-weight: 700;
    letter-spacing: 0;
    color: #1E1E1E;
    margin-top: 28px;
}

.liste_blog{
    padding-left: 17px;
    text-align: justify;
    font: 13px/16px "Muli";
    font-weight: 200;
    letter-spacing: 0;
    color: #1E1E1E;
    margin-top: 39px;

}

.liste_blog li{
    list-style: none;
    margin-top: 21px;
}

.liste_blog li:before{
    content: " ";
    display: inline-block;
    width: 11px;
    height: 11px;
    border-radius: 5.5px;
    background: #707070 0% 0% no-repeat padding-box;
    margin-right: 12px;
}

#bloc_1 hr{
    height: 1px;
    background-color: #D2D2D2;
    margin-top: 56px;
    margin-bottom: 52px;
}

.bloc_auteur{
    background: #F9F9F9 0% 0% no-repeat padding-box;
    border: 2px solid #D2D2D2;
    padding: 15px 36px;
    margin-top: 14px;
    min-height: 131px;
}

.bloc_auteur img{
    width: 100px;
    height: 100px;
    float: left;
    margin-right: 23px;
}

.bloc_auteur h4{
    text-align: left;
    font: 15px/19px "Muli";
    font-weight: 700;
    letter-spacing: 0;
    color: #1E1E1E;
}

.bloc_auteur p{
    margin-top: 7px !important;
    margin-bottom: 0px !important;
}


.bloc_commentaire{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 16px;
}

.bloc_pp img{
    max-width: 60px;
    max-height: 60px;
    margin-right: 16px
}

.entente_commentaire{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.bloc_text{
    width: 100%;
    border-bottom: 2px solid #D2D2D2;
}

.bloc_text .entente_commentaire h4{
    text-align: left;
    font: 15px/19px "Muli";
    font-weight: 700;
    letter-spacing: 0;
    color: #1E1E1E;
}

.bloc_text .entente_commentaire span{
    text-align: left;
    font: 16px/19px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #707070;
}

.bloc_commentaire .bloc_text p{
    margin-top: 7px !important;
    margin-bottom: 0px !important;
}

.bloc_reponse{
    margin-top: 9px;
    font: 15px/19px "Muli";
    font-weight: 700;
    letter-spacing: 0;
    color: #1E1E1E;
    margin-bottom: 24.5px;
}
.bloc_reponse a{
    margin-top: 9px;
    font: 15px/19px "Muli";
    font-weight: 700;
    letter-spacing: 0;
    color: #1E1E1E;
    margin-bottom: 24.5px;
}

.reponse{
    margin-left: 2.7vw;
}

.bloc_form form{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 16px;
}

.bloc_form form label{
    text-align: left;
    font: 15px/19px "Muli";
    font-weight: 700;
    letter-spacing: 0;
    color: #1E1E1E;
    margin-bottom: 13px;
}

.bloc_form form input, .bloc_form textarea{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #D2D2D2;
    padding: 5px 10px;
}

.bloc_form form input{
    height: 41px;
}

.bloc_form textarea{
    height: 250px;
}

.petit_bloc{
    display: flex;
    flex-direction: column;
    width: 49%;
}

.grand_bloc{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 32px;
}

#bloc_droit{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

#bloc_droit button{
    color: #FFFFFF;
    width: 262px;
    margin-top: 53px;
    background: transparent linear-gradient(180deg, #FF4400 0%, #802200 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #B2B2B2;
    border-radius: 3px;
    height: 41px;
}

@media only screen and (min-width : 0px) and (max-width : 900px) {
    
    #bloc_principal{
        flex-direction: column-reverse;
        justify-content: space-between;
        padding: 27px 3.73vw;
    }
    
    #main_section{
        width: 100%
    }
    
    #navigation_droite{
        width: 100%;
    }

    #navigation_droite ul{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    #navigation_droite ul li{
        border: none;
        display: inline-block;
        margin-left: 1vw;
        border-right: 2px solid #D2D2D2;
        padding: 0;
        margin: 0;
        height: unset;
    }

    #navigation_droite ul li a{
        top:0;
        padding: 2px 5px;
    }

    #navigation_droite ul li:last-child{
        border-right: none;
    }
    
}

@media only screen and (min-width : 0px) and (max-width : 960px) {
    #bloc_admin{
        display: flex;
        flex-direction: column;
    }
    #sous_bloc_admin_2 a{
        padding: 0px 9px;
        margin-right: 9px;
        margin-left: 0;
        margin-top: 10px;
        display: inline-block;
    }
}

@media only screen and (min-width : 0px) and (max-width : 480px) {
    .petit_bloc{
        width: 100%;
        margin-top: 32px;
    }

    .bloc_form .petit_bloc:first-child{
        margin-top: 0px;
    }
    #bloc_droit{
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-top: 0px;
    }
    .titre_intermediaire{
        text-align: center;
    }
}